@import url('https://fonts.googleapis.com/css?family=Lato:300,400|Raleway:700|Roboto:300');

$roboto: 'Roboto', sans-serif;
$lato: 'Lato', sans-serif;
$raleway: 'Raleway', sans-serif;

@mixin robotoLight($size, $lh:1) {
  font: 300 normal #{$size}/#{$lh} $roboto;
}
@mixin latoLight($size, $lh:1) {
  font: 300 normal #{$size}/#{$lh} $lato;
}
@mixin latoRegular($size, $lh:1) {
  font: 400 normal #{$size}/#{$lh} $lato;
}
@mixin ralewayBold($size, $lh:1) {
  font: 700 normal #{$size}/#{$lh} $raleway;
}


html, body {
  @include latoLight(14px,1.25);
}

a {
  text-decoration: none;
  outline: none;
  &:hover, &:active, &:focus {
    text-decoration: none;
  }
}

label {
  font-weight: normal;
  margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

